@CHARSET "utf-8";
@import url("css/screen.css");
.w250px{
	width:250px;
}
.page-wrapper{
    min-width: 1080px;
    width: auto !important;
    width: 1080px;
    
    margin: 0 auto;
}
body{
	margin: 0 0 20px 0;
	background: url('img/bg.jpg') repeat-y top center;
}
.top{
    background: url('img/top_bg.jpg') no-repeat top center;
    height: 137px;
    overflow: hidden;
    position: relative;
}
.top-left{
	
}
.top-left img{
	height: 137px;
	display: block;
}
.top-right{
	width: 450px;
	height: 137px;
	position: relative;
}
.top-right h2{
	color:#FE0000;
	font-size:20px;
	position: absolute;
	bottom:10px;
	text-shadow: 0 0 15px #2B6703;
}
.hotline{
	width: 326px;
    height: 34px;
    position: absolute;
    background: url('img/tel.png') no-repeat;
    text-indent: -999999em;
}
#main-menu{
	list-style: none;
	display: block;
	padding:0;
	margin:0;
	border:1px solid #313131;
	clear:both;
	height: 40px;
	line-height: 40px;
	background: url("img/bg-menu.png") repeat-x 0 0 ;
}
#main-menu li{
	float: left;
	display: inline-block;
	position: relative;
}
#main-menu li a{
	display: block;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	text-transform: uppercase;
	padding: 0 25px;
}
#main-menu li.active >a,
#main-menu li:focus >a,
#main-menu li:hover >a{
	background: url("img/bg-menu.png") repeat-x 0 -40px ;
}
#main-menu li ul{
	width: 230px;
	position: absolute;
	left:0;
	padding: 0;
	margin: 0;
	background: #780001;
	display: none;
	z-index:10000;
}
#main-menu li:hover ul,
#main-menu li:focus ul{
	display: block;
}
#main-menu li ul li{
	width: 230px;
	display: block;
	position: relative;
}
#main-menu li ul li a{
	line-height: 25px;
	font-weight: 600;
	font-size: 11px;
}
#main-menu li ul li:hover a,
#main-menu li ul li:focus a{
	background: url("img/navi.png") repeat-x 0 0;
}
#sliderWrapper {
	background: #050505;
	position:relative;
	height:350px;
}
#sliderWrapper .nivo-controlNav{
	position:absolute;
	z-index:100;
	margin:0 20px;
	bottom:0;
}
#slider img{
	border:3px solid #222;
	width: 1074px;
	height: 344px;
	display:block;
}
#cal_1{
	background: #050505;
	overflow: hidden;
	padding:0 5px 5px 5px;
}
#cal_b1{
	background: #760020;
	padding: 5px 10px;
	text-align: center;
	height: 65px;
	margin-right: 20px;
	width:200px;
}
#cal_b2{
	width:830px;
}
#cal_b1 h2{
	margin-bottom: 7px;
	color:#fff;
	margin-bottom:15px;
	font-size:15px;
	line-height: 20px;
	font-weight:700;
	text-shadow: 0 0 3px #000;
}
#cal_b1 .link_cal_2{
	background: #D5C8C2;
	border:1px solid #111;
	padding: 5px 20px;
	border-radius:5px;
	font-size:15px;
	box-shadow:0 0 10px #f3f3f3 inset;
	font-weight: 700;
	color:#491A06;
	text-decoration: none;
	transition:500ms;
}
#cal_b1 .link_cal_2:hover,
#cal_b1 .link_cal_2:focus{
	color:#4A9131;
	transition:500ms;	
}
#cal_b2 .cal_b2_b{
	text-align: center;
	margin: 0 10px;
	width: 100px;
	margin: 0 10px;
}
#cal_b2 .cal_b2_b h3,
#cal_b2 .cal_b2_b span{
	color:#D88328;
	font-size:15px;
	font-weight:700;
	margin: 10px 0;
}
#cal_b2 .cal_b2_b.cal_1_result_box{
	width: 210px;
}
#cal_b2 .cal_b2_b.cal_1_result_box h3{
	margin-bottom: 18px;
}
#cal_b2 .cal_b2_b.cal_1_result_box .cal_1_result{
	background:#338523;
	background: linear-gradient(#6AA646,#348622) ;
	padding: 3px 15px;
	border:1px solid #307018;
	border-radius:5px;
	color:#fff !important;
	font-size:12px !important;
	cursor: pointer;
	transition:500ms;
}
#cal_b2 .cal_b2_b.cal_1_result_box .cal_1_result:hover,
#cal_b2 .cal_b2_b.cal_1_result_box .cal_1_result:focus{
	background: linear-gradient(#348622,#6AA646);
	transition:500ms;
}
#main-wrapper{
	background: url("img/bg-main.jpg") repeat-y 0 0;
	box-shadow: 0 0 10px #aaa ;
}
#main-bottom{
	background: url("img/bg-main-bottom.png") no-repeat bottom center;
}
#main{
	background: url("img/line.jpg") no-repeat top center;
	padding-top: 30px;
	overflow: hidden;
}
#left-main{
	width: 220px;
	padding-left: 10px;
}
#right-main{
	width: 840px;
	padding-right: 10px;
}
.menu-block{
	width: 208px;
	margin-bottom: 15px;
}
.menu-block-title{
	background: url("img/nav2.jpg") repeat-x 0 0 #626262;
	height: 35px;
	line-height:35px;
	text-align: center;
	display: block;
	margin-bottom: 0;
}
.menu-block-title span{
	color:#FFF;
	display: block;
	clear:both;
	line-height: 35px;
	height: 35px;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 0 0 5px #f9f9f9;
	
}
.menu-block-body{
	background: url("img/menu-block_center.png") repeat-y 0 0;
	padding: 0 10px;
	overflow: hidden;
}
.menu-block-body p{
	overflow: hidden;
	margin: 5px 0;
}
.menu-block-bottom{
	background: url("img/menu-block_bottom.png") no-repeat 0 0;
	height: 0;
	padding-bottom: 9px;
}

#notify{
	background: url("img/notify.jpg") no-repeat 0 0;
	width: 210px;
	height: 173px;
}
#notify #notify-title{
	color:#fff;
	text-transform:uppercase;
	font-weight: 700;
	font-size:13px;
	line-height: 30px;
	height: 30px;
	text-align: center;
}
#notify p{
	width: 150px;
	margin: 20px auto 10px auto;
	text-align: center;
	color:#fff;
	font-weight: 700;
}
#notify input{
	width: 150px;
	margin-left: 25px;
	height: 20px;
}
#notify a{
	display: block;
	text-align: center;
	height: 25px;
	line-height: 25px;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	font-weight: 700;
}

#user-counter{
	background: url("img/usercounter.png") no-repeat 0 0 ;
	width: 210px;
	height: 135px;
}
#user-counter h3{
	margin:0;
	font-size:13px;
	padding:20px 0 20px 20px;
	font-weight:700;
	text-transform: uppercase;
}
#user-counter div{
	margin: 0;
	padding-left: 20px;
}
#user-counter div p{
	font-weight: 700;
	color:#B20002;
	margin-bottom: 5px;
}

/** main **/
.block_1{
	position: relative;
	height: 110px;
}
.block_1 img{
	z-index: 1000;
	position: absolute;
	right: 30px;
	top: -15px;
}
.block_1 h2{
	background: url("img/link_1.png") no-repeat;
	height:87px;
	width:175px;
	font-weight: 700;
	font-size:11px;
	float: left;
	margin: 0 15px 0 0;
}
.block_1 h2 a{
	text-decoration: none;
	display: block;
	height: 47px;
	line-height: 47px;
	padding-left: 15px;
	color:#333;
	text-transform: uppercase;
}
.block_2{
	overflow: hidden;
}
.block_2 .page-title{
	background: #0B0F12;
	color:#FD0002;
	font-weight: 700;
	font-size:15px;
	text-transform: uppercase;
	height: 25px;
	line-height: 25px;
	padding: 5px 15px;
	text-shadow:0 0 3px #555;
}
/**
.block_2 .page-title span{
	display: inline-block;
	font-weight:700;
	color:#2D6503;
	float:left;
	background: #fff;
	padding: 0 15px;
	border-left:30px solid #BC0809;
}
**/
.product-showcase-category{
	display: block;
}
.product-showcase-category ul.products-list-category{
	display: block;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
}
.product-showcase-category  ul.products-list-category li{
	display:block;
	margin-bottom:10px;
	position: relative;
}
.product-showcase-category  ul.products-list-category li a{
	display: block;
	clear: both;
	text-decoration: none;
}
.product-showcase-category ul.products-list-category li a img{
	display: block;
	padding: 4px;
	border:1px solid #ddd;
	width:650px;
	height:400px;
	display:block;
    margin: 10px auto;
}
.product-showcase-category ul.products-list-category li h2{
	line-height: 25px;
	bottom:5px;
	background: #000;
	margin-bottom:0;
	color:#fff;
	padding: 5px;
	font-size:13px;
	line-height: 20px;
	opacity:0.8;
	clear: both;
}
.product-showcase-category ul.products-list-category li h2 a{
	color:#fff;
	font-weight:700;
}
.product-showcase-category ul.products-list-category li:focus h2,
.product-showcase-category ul.products-list-category li:hover h2{
	display: block;
}
#footer{
	background: #202020;
	overflow: hidden;
	color:#fff;
	padding: 8px 0;
}
#footer-wrapper{
	background: url("img/bg-footer.png") repeat-y 0 0;
	overflow: hidden;
}
.left-footer,
.center-footer,
.right-footer{
	width: 340px;
	padding: 10px;
}
#footer-wrapper >div h3{
	color:#fff;
	text-align: center;
}
#footer-wrapper >div ul{
	list-style: none;
	padding: 0;
	margin: 0 0 0 15px;
}
#footer-wrapper >div ul >li{
	background: url("img/bullet.png") no-repeat 0 3px;
	padding-left: 20px;
	line-height: 20px;
	height: 20px;
}
#footer-wrapper >div ul >li a{
	display: block;
	padding-left: 5px;
	text-decoration: none;
	color:#9D9B8E;
	transition:500ms;
}
#footer-wrapper >div ul >li:hover a,
#footer-wrapper >div ul >li:hover a{
	text-decoration:underline;
	color:#fff;
	transition:500ms;
}

#bottom{
	background: url("img/bottom.jpg") no-repeat 0 0 #1F1F1F;
    
}

#bottom-guiter{
    border-top:1px solid #3b3b3b;
}
#bottom-wrapper{
	padding-left: 130px;
	padding: 25px 15px 15px 130px;
	font-size:11px;
	overflow: hidden;
	color:#fff;
}
#bottom-wrapper p{
	margin-bottom: 3px;
	overflow: hidden;
	color:#fff;
}
#bottom-wrapper h2{
	color:#fff;
	margin-bottom: 3px;
}
#bottom-wrapper .bottom-right,
#bottom-wrapper .bottom-left{
	float:left;
	display:inline-block;
}
#bottom-wrapper .bottom-left{
	width: 620px;
	margin-right: 10px;
}
#bottom-wrapper .bottom-right{
	width: 300px;
}
#q-noidung{
	width: 300px;
	height: 150px;
	border-radius:5px;
}
.posts-list{
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.posts-list li{
	margin-bottom: 10px;
	padding-bottom: 7px;
	border-bottom: 1px solid #ddd;
}
.posts-list li >div{
	display: block;
	overflow: hidden;
	clear: both;
}
.posts-thumbnail.left{
	margin-right: 14px;
	width: 166px;
	height: 132px;
}
.posts-thumbnail a{
	text-decoration: 0;
	display: block;
	width: 166px;
	height: 132px;
}
.posts-thumbnail a img{
	width: 160px;
	height: 120px;
	padding: 5px;
	border:1px solid #ddd;
	display: block;
	transition: 500ms;
}
.posts-thumbnail:focus a img,
.posts-thumbnail:hover a img{
	width: 170px;
	height: 130px;
	padding: 0px;
	border:1px solid #ddd;
	opacity:0.8;
	cursor:pointer;
	transition: 500ms;
}
.posts-description{
	width: 660px;
}
.posts-description .posts-title{
	line-height: 20px;
	font-size: 15px;
	font-weight: 700;
}
.posts-description .posts-title a{
	text-decoration: none;
	transition:500ms;
}
.posts-description .posts-title:hover a,
.posts-description .posts-title:focus a{
	text-decoration: underline;
	color:#d88328;
	transition:500ms;
}
.posts-read-more{
	font-size: 11px;
	text-decoration: none;
}

.single-post-title{
	text-align: center;
	font-size:25px;
	line-height: 30px;
}
.single-post-content{
	overflow: hidden;
}
.single-post-content p{
	overflow: hidden;
}
.single-post-content p img{
	margin: 0 auto;
}

.random-posts-list{
	margin: 10px 0;
	padding-top:15px;
	display: block;
	clear: both;
	border-top:1px dotted #7D160F;
}
.random-posts-list h4{
	font-weight: 700;
	color:#7D160F;
}
.random-posts-list li h3{
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.9px;
}

.pagination{
	clear: both;
	display: block;
	overflow: hidden;
	width: 140px;
	margin: 10px auto;
}
.pagination ul{
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.pagination ul li{
	float: left;
}
.pagination ul li.first,
.pagination ul li.last,
.pagination ul li.next,
.pagination ul li.previous,
.pagination ul li.hidden{
	display: none;
}

.pagination ul li a{
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding: 2px 7px;
	background: #222;
	color:#fff;
	font-weight:700;
	font-size:11px;
	margin: 0 3px;
	border:1px solid #000;
	opacity:0.8;
	border-radius:3px;
	transition:500ms;
}
.pagination ul li.selected >a,
.pagination ul li a:hover,
.pagination ul li a:focus{
	color:#C85D1A;
	border-radius:5px;
	transition:500ms;
}

.support-email{
	text-align: center;
}

.videos-list ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.videos-list ul li{
	float: left;
	display: block;
	margin: 0 10px 15px 10px;
	position: relative;
}
.videos-list ul li p{
	position: absolute;
	bottom:10px;
	width: 220px;
	text-align: center;
	margin: 0 auto;
	color:#fff;
	margin-left: 25px;
	background: #111;
	opacity:0;
	display: none;
}
.videos-list ul li:hover p,
.videos-list ul li:focus p{
	opacity:0.8;
	transition:500ms;
	display: block;
}
.videos-list ul li p strong{
	font-size:11px;
}
.videos-list ul li a{
	text-decoration: underline;
	display: block;
}
.videos-list ul li a img{
	width: 250px;
	height: 188px;
	display: block;
	padding: 4px;
	border:1px solid #ddd;
}
.category-list{
	list-style: none;
	padding-left: 0;
	margin: 0;
}
.category-list li{
	padding: 3px 0;
	margin: 2px 0;
	line-height: 25px;
	border-bottom:1px solid #aaa;
}
.category-list li a{
	font-weight: 700;
	text-decoration: none;
	color:#232323;
	display: block;
}
.category-list li:hover a,
.category-list li:focus a{
	color:#BC0809;
}
.list-random{
	list-style:none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.list-random li{
	float:left;
	overflow: hidden;
	width: 260px;
	height:140px;
	padding: 5px 10px;
}
.list-random li h2{
	font-size:12px;
	font-weight:700;
	line-height: 20px;
	height: 20px;
}
.list-random li h2 a{
	color:#25280B;
}
.list-random li .list-random-description p{
	font-size:11px;
	line-height: 16px;
	color:#232323;
}
.list-random li .list-random-image.left{
	margin-right: 10px;
}
.list-random li .list-random-image a{
	text-decoration: none;
}
.list-random li .list-random-image a img{
	width: 100px;
	height: 77px;
	border:1px solid #ddd;
	padding:2px;
	background:#fff;
	display: block;
}
.random-title{
	background: url("img/random-title.jpg") no-repeat 0 0 ; 
	height: 34px;
	line-height: 34px;
	font-size:13px;
	margin-bottom: 10px;
	color:#B20002;
}
.random-title span{
	padding-left: 40px;
	font-weight:700;
}
#video-box{
	overflow: hidden;
}
.videos-box-list{
	list-style: none;
	padding: 0;
	margin: 10px 0;
}
.videos-box-list li{
	float:left;
	display: inline-block;
	margin: 0 1px;
}
.videos-box-list img{
	width: 50px;
	height: 38px;
	padding: 4px;
	border:1px solid #ddd;
}
#slider-wrapper{
	background: #ffffff;
}
#slider_1{
	display: block;
	clear: both;
	margin: 0 auto;
	margin-left: 0;
}
#slider_1 div{
	float: left;
	display: inline-block;
	background: red;
	border:5px solid #333;
	margin: 5px 10px;
	border-radius:5px;
}
#slider_1 div a{
	text-decoration: none;
	display: block;
}
#slider_1 div a img{
	display: block;
	clear: both;
	width: 240px;
	height: 150px;
}
#ad_left,#ad_right{
	position: absolute;
	z-index:40;
    display: block;
}
#ad_left{

	top:25%;
}
#ad_right{

	top:25%;
}
.video_1{
	margin-right: 20px;
}
#video_box_left_1{
	margin: 10px auto;
}
.home-pagination{
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	clear: both;
	height: 25px;
	line-height: 25px;
	float: right;
	margin-right: 20px;
	margin-bottom: 15px;
}
.home-pagination li{
	float:left;
	display: inline-block;
	margin: 0 2px;
}
.home-pagination li a{
	display: block;
	text-decoration: none;
	background: #BBBBBB;
	padding: 0 12px;
	font-weight:700;
	color:#222;
}
.home-pagination li.active> a,
.home-pagination li a:hover,
.home-pagination li a:focus{
	background: #000;
	color:#DC0000;
	transition:500ms;
	border-radius:5px;
}
.facebook_like_box{
	margin-bottom: 10px;
}
.google_like_box{
	margin-bottom: 10px;
}

#price-1{
	width: 197px;
	height: auto !important;
}
.carousel-items{
	display: block;
	text-decoration: none;
}
.carousel-items img{
	width: 185px;
	height: 145px;
	display: block;
}
.carousel{
	margin: 10px 0;
}
#news-cat-left{
	float:left;
	width: 610px;
	margin-right: 10px;
}
#news-cat-right{
	float: right;
	width: 200px;
}
#news-cat-1-left{
	overflow: hidden;
	width: 205px;
	margin-right: 15px;
	border:1px solid #ddd;
	border-radius:5px;
}
#news-cat-1-left img{
	width: 200px;
	height: 180px;
	display: block;
}
#news-cat{
	padding: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	background: url("img/sep-news-cat.jpg")repeat-y 630px center scroll;
}
#news-cat h2#news-cat-title a{
	color:#FD0000;
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
	text-decoration: none;
}
#news-cat #news-cat-right ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
#news-cat #news-cat-right ul li{
	border-bottom:1px solid #aaa;
	padding: 10px 0;
}
#news-cat #news-cat-right ul li h3{
	font-size:14px;
	line-height: 19px;
	margin: 0;
}
#news-cat #news-cat-right ul li h3 a{
	color:#234;
	text-decoration: none;
	padding-left: 10px;
	display: block;
	transition:500ms;
}
#news-cat #news-cat-right ul li h3:hover a,
#news-cat #news-cat-right ul li h3:focus a{
	color:#FE0003;
	text-decoration: none;
	transition:500ms;
}
.link-to-page{
	border-bottom:1px solid #ddd;
}
.link-to-page img{
	display:block;
	width:190px;
	margin:10px 0;
	height:190px;
}
.two-col-post{
	width:400px;
	float:left;
	display:inline-block;
	margin: 10px;
}
.two-col-post-title{
	background: url("img/random-title.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #b20002;
    font-size: 13px;
    height: 34px;
    line-height: 34px;
	margin: -10px 10px 10px -10px;
}
.two-col-post-title span{
	font-weight: 700;
    padding-left: 40px;
}
.two-col-post-primary-title{
	font-size:15px;
	font-weight:700;
	color:#337202;
	line-height:23px;
	height: 23px;
}
.two-col-post-primary-image{
	float:left;
	display:inline-block;
	margin-right: 15px;
}
.two-col-post-primary-image a{
	display:block;
	text-decoration:none;
}
.two-col-post-primary-image a img{
	width: 180px;
	height: 120px;
	padding:4px; 
	border:1px solid #ddd;
}
.two-col-list-post{
	list-style:none;
	margin:0;
	padding:0;
}
.two-col-list-post li a{
	text-decoration:none;
	text-transform: capitalize;
}
.product-showcase{
	display: block;
}
.product-showcase ul.products-list{
	display: block;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
}
.product-showcase ul.products-list li{
	float:left;
	margin:10px;
	width: 260px;
	height: 310px;
	position: relative;
}
.product-showcase ul.products-list li.center{
	margin: 15px 7.5px;
}
.product-showcase ul.products-list li a{
	display: block;
	clear: both;
	text-decoration: none;
}
.product-showcase ul.products-list li a img{
	display: block;
	padding: 4px;
	border:1px solid #ddd;
	width: 250px;
	height: 188px;
}
.product-showcase ul.products-list li h2{
	width:239px;
    height: 50px;
	line-height: 25px;
	bottom:5px;
	margin-bottom: 0;
	margin-left:5px;
	color:#000;
	padding: 5px;
	font-size:13px;
	opacity:0.8;
	clear: both;
}
.product-showcase ul.products-list li h2 a{
	color:#000;
	font-weight: 700;
	text-align: left;
	text-transform: 500ms;
}
.product-showcase ul.products-list li h2 a:hover,
.product-showcase ul.products-list li h2 a:focus{
	color:#FE0002;
	text-transform: 500ms;
}
.product-showcase ul.products-list li:focus h2,
.product-showcase ul.products-list li:hover h2{
	display: block;
}
.same-product{
	overflow:hidden;
}
.same-product-list{
	list-style:none;
	display:block;
	margin:0;
	padding:0;
}
.same-product-list li{
	width:400px;
	padding:10px;
	float:left;
	display:inline-block;
}
.same-product-list li  .same-image a img{
	width:390px;
	height:307px;
	padding:4px;
	border:1px solid #ddd;
	border-radius:5px;
}
.same-product-list li  .same-title{
	font-weight:700;
	font-size:20px;
	line-height:25px;
	height:25px;
	background:#333333;
	padding:5px;
	margin-bottom:10px;
	width:390px;
}
.same-product-list li  .same-title a{
	color:#F40000;
	text-decoration:none;
}

fieldset{
	border:1px solid #959010;
	background:#F4F2E8;
	border-radius: 5px;
}
table.items{
	background:#ECE9D8;
	border-collapse:collapse;
}
table.items tr{
	border-collapse:collapse;
}
table.items tr td{
	padding:5px;
	line-height:30px;
	border:1px solid #aaa;
}
.same-constructs-list{
    list-style: none;
    margin: 10px 0;
    padding: 0;
    overflow: hidden;
}
.same-constructs-list li{
    float: left;
    display: inline-block;
    width: 350px;
    height: 350px;
}
.same-constructs-list li:nth-child(odd)
{
    margin-right: 20px;
    
}
.same-constructs-list li h2.same-constructs-title{
    background: #2F2822;
    line-height: 35px;
    height: 35px;
    font-size:15px;
}
.same-constructs-list li h2.same-constructs-title a{
    text-decoration: none;
    font-weight: 700;
    padding-left: 15px;
    color:#fff;
}
.same-constructs-list li .same-constructs-image a{
    display: block;
    text-decoration: none;
    width: 270px;
    height: 200px;
    padding: 4px;
    border:1px solid #ddd;
    margin: 5px auto;
}
.same-constructs-list li .same-constructs-image a img{
    width: 270px;
    height: 200px;
    transition:500ms;
}
.same-constructs-list li .same-constructs-image a img:hover,
.same-constructs-list li .same-constructs-image a img:hover{
    opacity: 0.8;
    transition:500ms;
}
.same-constructs-list .same-constructs-read-more{
    color:#F4380C;
}
.same-constructs-list li p{
    margin-bottom: 5px;
}

#btn-tinh-gia{
	background: url('img/button.png') no-repeat 0 0;
	border:none;
	padding: 0;
	margin: 0;
	width: 134px;
	height: 50px;
	text-indent: -9999em;
	transition:500ms;
}
#btn-tinh-gia:hover,
#btn-tinh-gia:focus{
	background: url('img/button.png') no-repeat 0 -50px;
	cursor: pointer;
	transition:500ms;
}
#btn-hang-muc-cong-viec{
	background: url('img/button.png') no-repeat -140px 0;
	border:none;
	padding: 0;
	margin: 0;
	width: 200px;
	height: 50px;
	text-indent: -9999em;
	transition:500ms;
}
#btn-hang-muc-cong-viec:hover,
#btn-hang-muc-cong-viec:focus{
	background: url('img/button.png') no-repeat -140px -50px;
	transition:500ms;
}
#hittats{
	padding-left: 30px;
}
.short-content{
    padding: 5px;
}
.single-product-content p{
    font-size: 15px;
}